# Generated by Django 3.1.2 on 2020-10-26 16:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaire', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='numericalanswer',
            name='value',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='selectanswer',
            name='value',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='textanswer',
            name='value',
            field=models.TextField(blank=True, max_length=5000, null=True),
        ),
    ]
